Objectel Upgrade From Version 2.10.3.2 To Version 2.10.3.4 (Doc ID 1544128.1)

Last updated on AUGUST 10, 2016

Applies to:

Oracle Communications Objectel - Version 2.10.3 and later
Information in this document applies to any platform.

Goal

1- What is the java certified version for Objectel 2.10.3.4?
  
2- What BEA version and Maintenance Pack that is certified for Objectel 2.10.3.4?
  
3- Is any patch that we need to apply for BEA before upgrade?
 
4- What is the certified version of the database for Objectel 2.10.3.4
 
5- Was major changes on API ? The old server extension (2.10.3.2) it will work properly on Objectel 2.10.3.4?
 
6- The old event handler (2.10.3.2) it will work properly on Objectel 2.10.3.4?
 
7- Is possible to upgrade directly from 2.10.3.2 to version 2.10.3.4? (without upgrading first at intermediate patch 2.10.3.3)
 
8- Where I can find the documentation and installer package for 2.10.3.4 ? I mention that I searched on e-delivery and I found V24496-01 but in versioning has only first three digits 2.10.3(also found Patch 14391998: OBJECTEL_2_10_3_4)
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms